CREATE OR REPLACE
	ALGORITHM = UNDEFINED
	DEFINER=`root`@`%`
	VIEW `hedera`.`myTicketService` AS
	select
		`s`.`id` AS `id`,
		`s`.`description` AS `description`,
		`s`.`quantity` AS `quantity`,
		`s`.`price` AS `price`,
		`s`.`taxClassFk` AS `taxClassFk`,
		`s`.`ticketFk` AS `ticketFk`,
		`s`.`ticketServiceTypeFk` AS `ticketServiceTypeFk`
	from
		(`vn`.`ticketService` `s`
	join `hedera`.`myTicket` `t` on
		(`s`.`ticketFk` = `t`.`id`)) WITH CASCADED CHECK OPTION;

GRANT SELECT ON TABLE hedera.myTicketService TO account@'localhost';
